#main-menu ul.nice-menu,
#main-menu ul.nice-menu ul,
#main-menu ul.nice-menu li {
  border: 0;
  position: static;
  background: none;
  visibility: visible;
}
#main-menu ul.nice-menu a {
  padding: 0;
}

/**
* Level 1
*/
#main-menu {
  position: relative;
  height: 40px;
  z-index: 100;
  width: 960px;
  margin: 0 auto;
}
#main-menu ul.nice-menu {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  background: url(../images/layout/bg-nav.png) repeat-x;
  position: static;
  height: 40px;
}
#main-menu ul.nice-menu > li {
  display: block;
  float: left;
  background: transparent;
  position: static;
}
#main-menu ul.nice-menu > li:hover {
  background: #f6f6f6;
}
#main-menu ul.nice-menu > li.first {
  background: url(../images/icons/home.png) no-repeat 24px 12px;
}
#main-menu ul.nice-menu > li.first:hover {
  background: #f6f6f6 url(../images/icons/home-red.png) no-repeat 24px 12px;
}
#main-menu ul.nice-menu > li > a {
  display: block;
  padding: 0px 15px;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  background: transparent url(../images/layout/bg-nav-sep.png) no-repeat top right;
}
#main-menu ul.nice-menu > li:hover > a {
  background: #f6f6f6;
  /*box-shadow: inset 1px 4px 9px -6px #000;*/
  margin-left: -1px;
  padding-left: 16px;
  color: #791910;
}
#main-menu ul.nice-menu > li.first > a{
  padding: 0 25px;
  width: 10px;
  text-indent: -9999px;
}
#main-menu ul.nice-menu > li.first:hover > a {
  margin: 0;
  padding: 0 25px;
  background: transparent;
}

/**
* Level 2
*/

#main-menu ul.nice-menu > li > ul{
  position: absolute;
  left: 0;
  top: 40px;
  background: #f6f6f6;
  width: 950px;
  border-left: 5px solid #d7d7d7;
  border-right: 5px solid #d7d7d7;
  border-bottom: 5px solid #d7d7d7;
  padding-bottom: 30px;
  display: block;
  visibility: hidden;
  z-index: 100;
}
#main-menu ul.nice-menu > li:hover > ul{
  visibility: visible;
  min-height: 210px;
}
#main-menu ul.nice-menu > li:hover > ul > li{
  display: block;
}
#main-menu ul.nice-menu > li > ul > li{
  display: none;
  float: left;
  width: 190px;
  clear: none;
  padding: 0 25px 25px 25px;
  margin-top: 25px;
  border-right: 1px solid #d7d7d7;
  background: #f6f6f6;
  position: relative;
}
#main-menu ul.nice-menu > li > ul > li > a:hover {
  text-decoration: underline;
}
#main-menu ul.nice-menu > li > ul > li > a{
  color: #791910;
  font-weight: bold;
  text-decoration: none;
  margin-bottom: 10px;
}
#main-menu ul.nice-menu > li > ul > li > div.nav-bottom-border{
  height: 10px;
  background: #d7d7d7;
  width: 190px;
  position: absolute;
  bottom: 0;
  right: 25px;
}


/**
* Level 3
*/
#main-menu ul.nice-menu > li > ul > li > ul {
  position: static;
  border: 0;
}
#main-menu ul.nice-menu > li:hover > ul > li > ul {
  visibility: visible;
}
#main-menu ul.nice-menu > li > ul > li > ul > li {
  background: transparent; 
}
#main-menu ul.nice-menu > li > ul > li > ul > li.see-all a{
  background: url(../images/icons/arrow-blue.png) no-repeat center right;
  float:left;
  padding: 0 20px 0 0;
  line-height: 1.8em;
}
#main-menu ul.nice-menu > li > ul > li > ul > li > a{
  margin-bottom: 10px;
  color: #00568e;
}

/**
* Promo menu
*/ 

#main-menu ul.nice-menu > li:hover > .menu-attach-block-wrapper {
  display: block;
  width: 240px;
  padding: 0;
  margin: 0;
  position: absolute;
  right: 0;
  top: 25px;
  z-index: 110;
}
#main-menu ul.nice-menu > li:hover > .menu-attach-block-wrapper.orientation-horizontal .block {
  width: auto;
  background: #ebebeb;
  padding: 20px 15px;
  right: 17px;
}
#main-menu ul.nice-menu > li:hover > .menu-attach-block-wrapper.orientation-horizontal .block hr {
  border-color: -moz-use-text-color -moz-use-text-color #d7d7d7;
}
#main-menu ul.nice-menu > li:hover > .menu-attach-block-wrapper.orientation-horizontal .block a {
  color: #00568e;
  margin-bottom: 10px;
}
#main-menu ul.nice-menu > li:hover > .menu-attach-block-wrapper.orientation-horizontal .block h2 {
  font-size: 14px;
  line-height: 18px;
  color: #791910;
  margin-bottom: 10px;
}
